/*
= IMPORTING STUFF AND SETTING DEFAULT STYLES
-------------------------------------------------------------------------------------- */
@import url("reset.css");

/*
= FONT EMBEDING
-------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
    url('../fonts/myriadpro-regular.woff') format('woff'),
    url('../fonts/myriadpro-regular.ttf') format('truetype'),
    url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold.eot');
    src: url('../fonts/myriadpro-bold.eot') format('embedded-opentype'),
    url('../fonts/myriadpro-bold.woff') format('woff'),
    url('../fonts/myriadpro-bold.ttf') format('truetype'),
    url('../fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold.eot') format('embedded-opentype'),
    url('../fonts/myriadpro-semibold.woff') format('woff'),
    url('../fonts/myriadpro-semibold.ttf') format('truetype'),
    url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}

@font-face {
    font-family: 'GaramondPremierProRegular';
    src: url('../fonts/garamondpremrpro.eot');
    src: url('../fonts/garamondpremrpro.eot') format('embedded-opentype'),
    url('../fonts/garamondpremrpro.woff') format('woff'),
    url('../fonts/garamondpremrpro.ttf') format('truetype'),
    url('../fonts/garamondpremrpro.svg#GaramondPremierProRegular') format('svg');
}

/*
= COLOR
-------------------------------------------------------------------------------------- */

header ul.contact_info li p {
    color: #326500;
}
.main_content aside ul.side_nav li a:hover{
    color: #79bd59;
}
.main_content aside ul.side_nav li a {
    color: #58595b;
}
.main_content .main h2,
.main_content .main.content a,
.main_content.blog .main article h2 a,
.navigation_posts {
    color: #8cc407;
}
.main_content .main p,
.main_content .main ul li {
    color: #666666;
}
#menu-sidebar-menu li.current-menu-item a,
#menu-sidebar-menu li.current_page_item a,
.main_content.blog .main article .read_more a,
#menu-sidebar-menu li.current-menu-ancestor.current-menu-parent > a{
    color: #79bd59;
}
.main_content .main .blog_banner h2 {
    color: #ffffff;
}
.main_content.blog .main span,
.main_content.blog .main article .read_more a:hover,
.main_content .main.content a:hover {
    color: #1f2324;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #8cc407;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #8cc407;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #8cc407;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #8cc407;
}


/*
= COMMON
-------------------------------------------------------------------------------------- */

.main_wrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    box-shadow: 1px 1px 30px 1px #58595b;
}
.wrapper {
    width: 880px;
    margin: 0 auto;
}



/*
= HEADER
-------------------------------------------------------------------------------------- */

header {
    background: url("../img/header_bg.png") top center no-repeat;
    padding: 40px 0 30px 0;
    text-align: right;
}
    header ul.contact_info {
        width: 87%;
    }
        header ul.contact_info li {
            display: inline-block;
            margin-left: 10px;
            padding: 0 0 0 15px;
            background: url("../img/contant_bulletin.png") left center no-repeat;
            font-family: 'MyriadProSemibold';
        }
        header ul.contact_info li:first-child {
            background: none;
            margin-left: 0;
        }
            header ul.contact_info li p {
                line-height: 18px;
                font-size: 12px;
            }


/*
= FOOTER
-------------------------------------------------------------------------------------- */

footer {
    padding-top: 430px;
    background: url("../img/footer_bg_rework1.png") top center no-repeat;
}

    footer .footer_logo {
        text-align: right;
        margin-right: 10px;
        color: #fff;
        font-size: 10px;
    }

    .footer_logo > img {
        width: 170px;
        margin-right: 5px;
        margin-bottom: 15px;
    }



/*
= HOME
-------------------------------------------------------------------------------------- */

.main_content {
    background: url("../img/header_bg.png") 0 -106px no-repeat;
    padding-top: 40px;
}
    .main_content aside {
        float: left;
        margin-right: 60px;
        width: 240px;
        text-align: right;
    }
        .main_content aside a.logo {
            display: block;
            /*margin: -106px 0 0 0;*/
            width: 260px;
            height: 290px;
            text-align: left;
            text-indent: -9999px;
            background: url("../img/logo_combine.png") -7px 0 no-repeat;
        }
            /*.main_content aside a.logo:after {*/
                /*content: " ";*/
                /*display: block;*/
                /*background: url("../img/logo_shadow.png") 0 0 no-repeat;*/
                /*width: 265px;*/
                /*height: 280px;*/
                /*margin-top: -225px;*/
                /*position: absolute;*/
                /*top: 50px;*/
                /*left: 10px;*/
            /*}*/
        .main_content aside ul.side_nav {
            background-color: transparent;
            margin: -26px 0 30px 0;
        }
            .main_content aside ul.side_nav li {
                padding: 10px 5px 10px 0;
                list-style-type: none;
                /*border-top: 1px solid #aaafb2;*/
            }
            .main_content aside ul.side_nav li.nav_expandable {
                padding-bottom: 0;
            }
            .main_content aside ul.side_nav > li {
                text-transform: uppercase;
                border-bottom: 1px solid #aaafb2;
            }
            .main_content aside ul.side_nav > li:first-child {
                border-top: 1px solid #aaafb2;
            }
                .main_content aside ul.side_nav li a {
                    text-decoration: none;
                    font-size: 12px;
                    font-family: 'MyriadProBold';
                }
                .main_content aside ul.side_nav li.nav_lvl_one > a{
                    display: block;
                    margin-bottom: 10px;
                }
                    .main_content aside ul.side_nav li a:hover {
                        text-decoration: underline;
                    }
            .main_content aside .side_nav .sub-menu,
            .main_content aside .side_nav .sidebar_archive {
                margin-left: 0;
                display: none;
            }
                .main_content aside .side_nav .sub-menu li,
                .main_content aside .side_nav .sidebar_archive li {
                    border: none;
                    background: #f2f7e9;
                    border-top: 1px solid #aaafb2;
                    text-transform: none;
                }
                    .main_content aside .side_nav .sub-menu > li:first-child,
                    .main_content aside .side_nav .sidebar_archive > li:first-child {
                        border: none;
                    }
                    .main_content aside .side_nav .sub-menu > li:last-child,
                    .main_content aside .side_nav .sidebar_archive > li:last-child, {
                        border-bottom: 1px solid #aaafb2;
                    }
    .main_content .main {
        width: 500px;
        float: left;
    }
        .main_content .main .featured_img_holder{
            /*max-height: 500px;*/
            text-align: center;
        }
            .main_content .main .featured_img_holder img {
                margin-bottom: 30px;
                max-width: 100%;
                /*max-height: 230px;*/
                height: auto;
                width: auto;
                -webkit-box-shadow: 1px 1px 15px 1px #828282;
                box-shadow: 1px 1px 15px 1px #828282;
            }
        .main_content .main h2 {
            margin-bottom: 30px;
            font-size: 30px;
            font-family: 'GaramondPremierProRegular';
        }
        .main_content .main p {
            margin-bottom: 10px;
            font-size: 12px;
        }

.navigation_posts {
    margin-top: 20px;
    float: left;
    width: 100%;
}
    /*.navigation_posts a:first-of-type{*/
        /*float: left !important;*/
    /*}*/
    /*.navigation_posts a:last-of-type{*/
        /*float: right;*/
    /*}*/
.widget .simple-image > img {
    max-width: 100%;
    height: auto;
}

#menu-sidebar-menu .current-cat > a {
    color: #79bd59;
}

/*
= BLOG PAGE
-------------------------------------------------------------------------------------- */

.main_content.blog .main article {
    margin-top: 40px;
    border-bottom: 1px dashed #959595;
}
.main_content.blog .main article:first-child {
    margin-top: 0;
}
    .main_content.blog .main article h2 {
        margin-bottom: 15px;
    }
        .main_content.blog .main article h2 a{
            text-decoration: none;
        }
    .main_content.blog .main article span {
        margin-bottom: 25px;
        display: block;
    }
    .main_content.blog .main article p {
        margin-bottom: 30px;
    }
    .main_content .main.content a {
        text-decoration: none;
    }
    .main_content.blog .main article .read_more {
        margin-bottom: 20px;
        text-align: right;
    }
        .main_content.blog .main article .read_more a {
            text-decoration: none;
            text-transform: uppercase;
            font-weight: 600;
        }

    .main_content .blog_banner {
        float: left;
        width: 100%;
        padding: 15px 15px 15px 20px;
        margin-bottom: 30px;
       /* -webkit-box-shadow: 0px 2px 10px 0px #828282;
       /* box-shadow: 0px 2px 10px 0px #828282;

     
	    /*  background: #b3d945; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzZDk0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NmIxMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        /*  background: -moz-linear-gradient(top,  #b3d945 0%, #86b102 100%); /* FF3.6+ */
        /*  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3d945), color-stop(100%,#86b102)); /* Chrome,Safari4+ */
        /*  background: -webkit-linear-gradient(top,  #b3d945 0%,#86b102 100%); /* Chrome10+,Safari5.1+ */
        /*  background: -o-linear-gradient(top,  #b3d945 0%,#86b102 100%); /* Opera 11.10+ */
        /*  background: -ms-linear-gradient(top,  #b3d945 0%,#86b102 100%); /* IE10+ */
        /*  background: linear-gradient(to bottom,  #b3d945 0%,#86b102 100%); /* W3C */
        /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3d945', endColorstr='#86b102',GradientType=0 ); /* IE6-8 */
		
    }
    .main_content .main .blog_banner h2 {
        margin: 0;
        text-transform: uppercase;
        float: left;
    }
    .main_content .blog_banner form {
        float: right;
        margin-top: 5px;
    }
        .main_content .blog_banner form input[type=text] {
            width: 212px;
            line-height: 20px;
            padding-left: 10px;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            position: relative;
            /*left: 38px;*/
        }
        .main_content .blog_banner form input[type=submit] {

            text-transform: uppercase;
            border: none !important;
            text-decoration: none !important;
            font-family: helvetica !important;
            color: #8b9093 !important;
            position: relative;
            left: 0px;
            /*border-left: 2px solid #536904 !important;*/
            height: 25px;
            background-color: #d1f35e;
            /*top: 1px;*/
            border-radius: 0 5px 5px 0;
            -webkit-border-radius: 0 5px 5px 0;
        }




/*
= SINGLE PAGE
-------------------------------------------------------------------------------------- */

    .main_content .main.content ul.our_work_list {
        margin: 0 0 30px 30px;
        list-style-type: none;
    }
        .main_content .main.content ul.our_work_list li:nth-child(4) {
            margin-bottom: 30px;
        }
        .main_content .main.content ul.our_work_list li:last-child {
            margin-bottom: 0;
        }


/*
= Mobile devices
-------------------------------------------------------------------------------------- */
@media all and (orientation:portrait) {

}
@media all and (orientation:landscape) {

}
@media screen and (max-device-width: 480px) {

/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/*
= Print
-------------------------------------------------------------------------------------- */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; }
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
